/*****
TYPOGRAPHY
*******/
a {
  color: #c32427;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: #000;
}
p {
  margin-bottom: 15px;
  line-height: 1.5em;
}
body {
  font-family: 'Open Sans', sans-serif;
}
h1, h2 {
  font-family: 'Patua One', cursive;
  text-transform: uppercase;
}
h3 {
  font-family: 'Patua One', cursive;
}
h2 {
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}
h4 {
  font-weight: 700;
}
.site-title, .site-description {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  /****
LAYOUT
******/
}
.social-follow {
  font-size: 1.5em;
  text-align: right;
  margin-top: 10px;
}
.latest-post-wrap {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.artist-grid {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  max-width: 300px;
  margin: 0 auto;
}
.artist-grid:nth-of-type(4n+1) {
  clear: left;
}
.post-grid {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 40px;
}
.post-grid:nth-of-type(3n+1) {
  padding-left: 0;
  clear: left;
}
.post-grid:nth-of-type(3n-1) {
  padding-right: 5px;
  padding-left: 5px;
}
.post-grid:nth-of-type(3n) {
  padding-right: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.container {
  margin: 0 auto !important;
}
.entry-title, .page-title {
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}
#content {
  padding: 0 0 50px;
}
#primary {
  padding-top: 20px;
  padding-right: 20px;
  width: 66.66% !important;
}
#secondary {
  padding-top: 26px;
  padding-bottom: 50px;
  background: #e8f3f2;
  width: 33.33% !important;
  left: initial;
}
#primary.full-width {
  width: 100% !important;
}
.page-header {
  border-bottom: 0;
}
.artist-header {
  background: #e8f3f2;
  float: left;
  width: 100%;
  padding: 20px 30px 60px;
}
.artist-archive-wrap {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.artist-title {
  font-weight: 900;
  color: #fff;
  text-align: center;
  background: #333;
  padding: 15px 5px 15px;
  min-height: 70px;
  margin-top: 0;
}
.artist-grid a:hover {
  opacity: 0.8;
  text-decoration: none;
}
.artist-grid a:hover h4 {
  background: #555;
}
.pagination {
  clear: both;
  display: block;
  text-align: center;
}
.pagination span, .pagination a {
  border: 1px solid #c32427;
  padding: 3px 6px;
  margin: 0 1px;
}
.pagination a {
  background: #c32427;
  color: #fff;
}
.pagination a:hover {
  opacity: 0.8;
  text-decoration: none;
}
.pagination span {
  background: #fff;
  color: #c32427;
}
.entry-meta {
  margin-top: -10px;
  margin-bottom: 20px;
}
.entry-meta .byline {
  display: none;
}
.single-artists #content {
  width: 100% !important;
}
.single-artists #primary {
  padding: 0 !important;
}
.single-artists .inner {
  margin: 0 auto;
  padding: 20px;
}
.single-artists table.tourdates {
  width: 100%;
}
.single-artists table.tourdates td, .single-artists table.tourdates th {
  padding: 5px 2px;
}
.single-artists table.tourdates .tourticket, .single-artists table.tourdates .tourdate {
  width: 20%;
}
.single-artists table.tourdates .tourlocation {
  width: 25%;
}
.single-artists table.tourdates .tourvenue {
  width: 35%;
}
.artist-footer {
  background: #e8f3f2;
  padding: 30px 60px 60px !important;
}
.rosterwrap {
  padding-top: 10px;
}
.rosterwrap .artistr {
  padding: 3px;
  display: inline;
  font-size: 1.2em;
}
.rosterwrap .artistr:after {
  content: "•";
  padding-left: 10px;
}
.rosterwrap .artistr:last-of-type:after {
  content: "";
}
.rosterwrap .artistr span {
  color: #c32427;
}
.rosterwrap .artistr a {
  color: #333;
}
.rosterwrap .artistr a:hover {
  color: #c32427;
}
#bio {
  clear: both;
  /****
HEADER
******/
}
#masthead {
  background: #000;
}
.site-branding {
  position: relative;
}
.site-title-wrap {
  display: inline-block;
  vertical-align: bottom;
  padding-left: 15px;
  margin-bottom: 5px;
}
.site-title, .site-description {
  color: #fff;
  line-height: 1em;
}
.site-title a, .site-description a {
  color: #fff;
  display: block;
}
.site-title a:hover, .site-description a:hover {
  text-decoration: none;
}
.site-title {
  font-size: 48px;
  margin-bottom: 0;
}
#logo {
  display: inline-block;
  position: relative;
  top: 20px;
  z-index: 1;
}
.scroller {
  margin-top: -25px;
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  /****
NAVIGATION
******/
}
.scroller a {
  display: inline-block;
}
.scroller img {
  border-radius: 50%;
}
.top-nav {
  position: absolute;
  right: 0;
  margin-top: 15px;
}
.top-nav li {
  display: inline-block;
}
.top-nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0 5px;
}
.top-nav li a:hover {
  color: #0f877e;
  background-color: transparent;
}
#site-navigation {
  margin-bottom: 0;
  background: #0f877e;
  border-radius: 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #000;
  border-right: 0;
  border-left: 0;
  min-height: 1px;
}
.navbar-collapse {
  padding-left: 140px;
}
.navbar-default .navbar-nav > li > a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #000 !important;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #000 !important;
}
.navbar-toggle {
  border: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
  /****
FOOTER
*****/
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #000;
}
#colophon {
  background: #666;
  margin-left: 0;
  margin-right: 0;
  color: #fff;
}
.inner-footer {
  padding: 20px 0;
  padding-bottom: 50px;
}
.footer-left {
  float: left;
}
.footer-right {
  float: right;
  font-size: 0.8em;
  padding-right: 100px;
}
.copyright {
  font-size: 0.7em;
  margin: 10px 0;
  /*****
MEDIA QUERIES
******/
}
@media only screen and (max-width: 991px) {
  .post-grid {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .post-grid img, .post-grid .post-text-wrap {
    width: 50%;
    float: left;
    margin-bottom: 10px;
  }
  .post-grid img h4, .post-grid .post-text-wrap h4 {
    margin-top: 0;
  }
  .post-grid img {
    padding-right: 20px;
    clear: left;
  }
}
@media only screen and (max-width: 767px) {
  #primary, #secondary {
    width: 100% !important;
    float: left;
  }
  .navbar-collapse {
    padding-left: 15px;
    text-align: center;
    background: #18a59a;
  }
  .site-title {
    font-size: 35px;
  }
  #logo {
    max-width: 100px;
  }
  #colophon {
    padding: 20px;
  }
  .artist-grid {
    width: 33% !important;
    float: left;
  }
  .artist-grid:nth-of-type(4n+1) {
    clear: none;
  }
  .artist-grid:nth-of-type(3n+1) {
    clear: left;
  }
  .inner .col-sm-6 {
    float: none !important;
  }
  .single-artists .entry-content {
    padding: 20px 30px;
  }
}
@media only screen and (max-width: 500px) {
  #logo {
    top: 0;
    margin: 5px auto;
    display: block;
    max-width: 50px;
  }
  .site-title-wrap {
    text-align: center;
    width: 100%;
  }
  .artist-grid {
    width: 100% !important;
    float: none;
  }
  .site-title {
    font-size: 25px;
  }
  .footer-left, .footer-right {
    clear: both;
    width: 100%;
  }
  #logo {
    max-width: 75px;
  }
  .top-nav {
    position: static;
    text-align: center;
  }
  .post-grid img, .post-grid .post-text-wrap {
    width: 100%;
  }
  .placeholder {
    display: none;
  }
}
@media (min-width: 768px) {
  .inner {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .inner {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .inner {
    width: 1170px;
  }
}
